{
  "id": 2985518,
  "name": "William Zuetell, appellee, v. Charles Benson and Ralph A. Drain, appellants",
  "name_abbreviation": "Zuetell v. Benson",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 26,009",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 555,
    "ocr_confidence": 0.5,
    "sha256": "1048487afae75377cb0accea0a42f3ed20d63038841cb6da97e9db14df7566bb",
    "simhash": "1:5ac3339f88eaf728",
    "word_count": 87
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Zuetell, appellee, v. Charles Benson and Ralph A. Drain, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "Sinden, Hassell & Osusky, for appellants; Pred W. Story, of coun-. sel. Butz, von Ammon & Marx, for appellee. \u00cd"
    ],
    "corrections": "",
    "head_matter": "William Zuetell, appellee, v. Charles Benson and Ralph A. Drain, appellants.\nGen. No. 26,009.\nTrover for a one-story temporary office building. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Prank Johnston, Jr., Judge, presiding. Heard in this court at the March term, 1920.\nAffirmed.\nOpinion filed June 28, 1920.\nRehearing denied July 12, 1920.\nSinden, Hassell & Osusky, for appellants; Pred W. Story, of coun-. sel. Butz, von Ammon & Marx, for appellee. \u00cd"
  },
  "file_name": "0646-02",
  "first_page_order": 674,
  "last_page_order": 674
}
